Subject: Ticket Assigned - Order exchange
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 16:18:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order exchange  Hello Max,
Yesterday I have received my order from MAX.
The order number is 6803318190.

There were some issues with the size of the product and I have asked for return.

Now the courier picked up my products which I want to be exchanged with same products or different products with different sizes.

I would like to know is the exchange possible for products and size issue?

Furthermore, I bought the items using promocode.

From
Nabil

Sent from Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697125